{
  "verseBefore": "{Even though} Joseph recognized his brothers, they did not realize who he was.\n\n\\ts\\*\n\\p",
  "verseAfter": "Even though Joseph recognized his brothers, they did not realize who he was.\n\n\\ts\\*\n\\p",
  "tags": [
    "punctuation"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 42,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-05-09T04:52:25.231Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 42,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_42"
  }
}
